Go to index page.

# gifflip

A program to flip (mirror) GIF file along X or Y axes, or rotate the GIF file 90 degrees to the left or to the right.

# Usage:

    gifflip [-q] [-r] [-l] [-x] [-y] [-h] gif-file

If no gif-file is given, GifFlip will try to read a GIF file from stdin.

# Memory required:

Image.

# Options:

[-q]
  Quiet mode. Default off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-r]
  Rotate the GIF file to the right.

[-l]
  Rotate the GIF file to the left.

[-x]
  Mirror the GIF file along the X axis. Very useful if GIF file was created from another format in with the first line in at image bottom. Effectively exchanges first row with last.

[-y]
  Mirror the GIF file along Y axis. Effectively exchanges first column with last.

[-h]
  Print one line of command line help, similar to Usage above.

# Author:

Gershon Elber